
ImageJ-macros - Feature #107
convert and export leica .lif images
06/10/2011 01:44 PM - Volker Baecker

Status: Closed Start date: 06/10/2011
Priority: Low Due date: 07/31/2011
Assignee: Volker Baecker % Done: 100%
Category: Estimated time: 8.00 hours
Target version: ImageJ Macros 11/07
Description

export the channels and an rgb version of the images contained in a leica .lif file

History
#1 - 07/08/2011 06:21 PM - Volker Baecker
- File MRI_Image_Conversion_Tools.txt added
- Status changed from Assigned to Closed
- Target version set to ImageJ Macros 11/07
- % Done changed from 0 to 100

#2 - 07/08/2011 06:21 PM - Volker Baecker
- File deleted (MRI_Image_Conversion_Tools.txt)

Files
MRI_Image_Conversion_Tools.txt 7.19 KB 07/08/2011 Volker Baecker
